
.. currentmodule:: silx.gui.plot

:mod:`CompareImages`: Plot 2 images to compare them
===================================================

.. automodule:: silx.gui.plot.CompareImages

.. currentmodule:: silx.gui.plot.CompareImages

.. image:: img/CompareImages.png
   :height: 400px
   :align: center

:class:`CompareImages` class
----------------------------

.. autoclass:: CompareImages
   :members:
